#resume .wrap .container .profil .presentation .present{
    display: flex;
    align-items: center;
    flex-flow: wrap column;
    justify-content: center;
}

@media screen and(max-width: 700px) {
    #resume .wrap .boxs {
        flex-direction: column;
    }
}